<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    >
    <TextView
        android:id="@+id/np_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="abc"
        android:textColor="@color/black"
        android:textSize="60dp" />

    <TextView
        android:id="@+id/np_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="abc"
        android:gravity="right"
        android:textSize="20dp"/>



</LinearLayout>